
@media screen and (min-width: 801px) {
    .navigationMobile {
      display: none;
    }
  }

@media only screen and (max-device-width: 800px) {
  .navigationWeb {
    display: none;
  }
  .navigationMobile {
    display: flex;
    margin: 1rem;
  }
}
